Subject: Re: [lojban] Requested translation

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 May 2001 16:44:37 -0700

On Wed, May 30, 2001 at 04:39:47PM -0700, Edward Cherlin wrote:
> At 11:02 AM -0400 5/27/01, Frank da Cruz wrote:
> >It's a silly phrase; I used because it was already
> >written in many languages -- I converted them to UTF-8
> >and then added more languages:
> >
> > I can eat glass and it doesn't hurt me.
> >
> > http://www.columbia.edu/kermit/utf8.html
> >
> >Thanks!
> >
> >- Frank

Verbose:

mi kakne le nu citka le blaci .iku'i le se go'i na xrani mi

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/